.register-form {
    max-width: 300px;
}
.register-form-button {
    width: 100%;
}
.col1 {
    max-width: 350px;
}
.login-link {
    margin-top: 20px;
    text-align: center;
}

.registerRow {
    background-repeat: repeat;
}